Tag Archives: 2.0

Installing Ruby on Rails 3 on Linux

Some Ruby applications require a version of Ruby on Rails that is higher than what is supported by cPanel. For these applications, you will need to install a different version …

Tags: , , , , , , , , , , | Posted under 3rd Party Software | Leave a comment

[TomatoCart] How Multi-Store Will Work Both in v1.1.9 and v2.0?

TomatoCart will support multi-store functionality that allow you to manage multiple stores from one administrator interface. There are many advantages in being able to set up multiple stores:

Tags: , , , , , , , , , , , , , | Posted under TomatoCart | Leave a comment

Install Tine 2.0 From Your cPanel Using Softaculous

Tine 2.0 This article will give you a step by step guide on how to install Tine 2.0 from your cPanel using Softaculous. Sign into your cPanel and follow these …

Tags: , , , , , , , , , | Posted under 3rd Party Software, cPanel/Linux Hosting | Leave a comment